Subject: Re: Job | Customer Support Exective
From: Smriti Shukla <[email-masked]>
To: [email-masked]
Date: Thu, 22 Oct 2020 13:38:57 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

15 Applicants

View All

Smriti Shukla
I Completed MBA. So I am looking for my career growth. I want a non calling profile. I am also interested to do job in HR

Shortlist

Reject

Current Designation Assistant Coordinator
Current Company Allianz Worldwide Partners
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
MBA/PGDM
Dr Virendra Swaroop Institute of professional Studies, Kanpur
BCA
Graduation Institute Not Mentioned
Key Skills
excel

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem